Subject: Re: Motors & voltage

From: BigJim <[email-masked]>
Date: Mon, 31 Mar 1997 13:13:19 -0900

At 02:07 PM 3/30/97 GMT, Bill wrote:
>Hi:
>
>I'm looking at a used planer and have been told that it has a 220V motor.
>Not sure where they came up with this voltage.....I assume they mean 240V?
>Since my shop is my garage, I don't have it wired for any 240V equipment.
>I know I can always put a 240V outlet in, but I would rather not.  I know
>that my radial arm saw and my table saw can be wired for either voltage
>(120 or 240V).  Should I assume that this 240V Bellsaw planer can also be
>run at 120V?  How can I tell by looking at the motor?
>

You need to look at the metal nameplate on the motor itself.  You cannot
make this assumption.  Some single phase motors are 120V, some 120/240,
some 240 and some 240/480 (larger industrial, usually).

The other key thing to look carefully to see if it indicates single <or
split> phase versus 3 phase <often abbreviated 1ph or 3ph>.  Other
indications of 3 phase is that the nameplate should say 208 instead of 220
or 240.  Few residences have 3 phase power available, and the cost of
wiring for 3 phase or buying / building a 3 phase inverter is often
prohibitive, unless you have a shop full of 3 phase equipment and plan to
use it  lot.